{% extends 'base.html' %}
{% block head %}

    <meta name="twitter:card" content="summary_large_image">
    <meta name="twitter:site" content="@altcensored">
    <meta name="twitter:creator" content="@altcensored">

    <meta property="og:description" content="'we show what they hide'">
    <meta property="og:type" content="article">
    <meta property="og:image" content="https://{{ config['MYSERVER_NAME'] }}/logo_clip.png">
    <meta property="og:url" content="https://{{ config['MYSERVER_NAME'] }}">
    <meta property="og:title" content="{{ session.videocount | viewdisplay }}+ Limited State/Deleted Videos; {{ session.delchannelcount | viewdisplay }} Deleted Channels">

{% endblock %}
{% block content %}

    {% with active_nav='settings' %}
        {% include "widgets/navtabs.html" %}
    {% endwith %}

    <br>
    <br>
    <div class="pure-g">
        <div class="pure-u-1 pure-u-md-2-24"></div>
        <div class="pure-u-1 pure-u-md-20-24">

            <div class="pure-g h-box">
                <div class="pure-u-1-4">
                    <div class="pure-u-1 pure-md-1-1">
                        <a href="{{ url_for('settings.update_site') }}">
                            <img height="22px" src="{{ url_for('static', filename='flags/by_locale') }}/{{locale}}.svg">
                            <b>{{ gettext('Site') }}</b></a>
                    </div>
                </div>
                {% if session.user %}
                    <div class="pure-u-1-4" style="text-align:center;">
                        <div class="pure-u-1 pure-md-1-1">
                            <a href="{{ url_for('user.item', username=session.user.username) }}">
                                <i class='ion-ios-contact' style="font-size: 24px"></i>
                                <b>{{ gettext('User') }}</b></a>
                        </div>
                    </div>
                    <div class="pure-u-1-4" style="text-align:right;">
                        <div class="pure-u-1 pure-md-1-1">
                            <a href="{{ url_for('user.playlist') }}">
                                <i class='ion-md-list' style="font-size: 24px"></i>
                                <b>{{ gettext('Playlist') }}</b></a>
                        </div>
                    </div>
                {% endif %}
            </div>
        </div>
    </div>

{% endblock %}